SDL_ISCOLORSPACE_MATRIX_BT709(3)

NAME
SDL_ISCOLORSPACE_MATRIX_BT709 - A macro to determine if an SDL_Colorspace
 uses BT709 matrix coefficients.

HEADER FILE
Defined in SDL3/SDL_pixels.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_ISCOLORSPACE_MATRIX_BT709(cspace)        (SDL_COLORSPACEMATRIX(cspace) == SDL_MATRIX_COEFFICIENTS_BT709)

RETURN VALUE
Returns true if BT709, false otherwise.

THREAD SAFETY
It is safe to call this macro from any thread.

AVAILABILITY
This macro is available since SDL 3.2.0.